@charset "utf-8";
@import url("/theme/v1/resources/css/view/layout/layout.css");
@import url("/theme/v1/resources/css/view/layout/popup.css");
@import url("/theme/v1/resources/css/view/layout/dev.css");

:root {
	--color-primary:#b4997a;
	--color-secondary:#f3f2f1;
	--color-black:#000000;
	--color-dark:#333333;
	--color-gray01:#666666;
	--color-gray02:#8E8E8E;
	--color-gray03:#adacab;
	--color-gray04:#cdcbca;
	--color-gray05:#eaeaea;
	--color-light:#F8F8F8;
	--color-white:#FFFFFF;
	--font-color-primary:#b4997a;
	--font-color-secondary:#f3f2f1;
	--font-color-black:#000000;
	--font-color-dark:#333333;
	--font-color-gray01:#666666;
	--font-color-gray02:#8E8E8E;
	--font-color-gray03:#adacab;
	--font-color-gray04:#cdcbca;
	--font-color-gray05:#eaeaea;
	--font-color-light:#F8F8F8;
	--font-color-white:#FFFFFF;
	--border-color-primary:#b4997a;
	--border-color-secondary:#f3f2f1;
	--border-color-black:#000000;
	--border-color-dark:#333333;
	--border-color-gray01:#666666;
	--border-color-gray02:#8E8E8E;
	--border-color-gray03:#adacab;
	--border-color-gray04:#cdcbca;
	--border-color-gray05:#eaeaea;
	--border-color-light:#F8F8F8;
	--border-color-white:#FFFFFF;

	--dim-black:rgba(34,30,31,0.2);
	--dim-white:rgba(255,255,255,0.5);

	--input-height:54px;
	--input-radius:0;

	--radius-xl:20px;
	--radius-lg:15px;
    --radius-md:10px;
    --radius-sm:5px;
    --radius-xs:2px;
}
@media screen and (max-width:1023px){
	:root {
		--input-height:40px;
		--input-radius:0;
	}
}

.blind {position:absolute; overflow:hidden; width:1px; height:1px; clip:rect(0 0 0 0);}
.lock {overflow-y:hidden; touch-action:none; -webkit-overflow-scrolling:none; overflow:hidden; overscroll-behavior:none;}
.dim {position:fixed; top:0; right:0; bottom:0; left:0; z-index:999; display:none; width:100%; height:100%; background-color:var(--dim-black);}
.dim.on {display:inline-block;}

/* padding */
.pt05 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}
.pt100 {padding-top:100px;}
.pr05 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}
.pr50 {padding-right:50px;}
.pr60 {padding-right:60px;}
.pr70 {padding-right:70px;}
.pr80 {padding-right:80px;}
.pr90 {padding-right:90px;}
.pr100 {padding-right:100px;}
.pb05 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.pb60 {padding-bottom:60px;}
.pb70 {padding-bottom:70px;}
.pb80 {padding-bottom:80px;}
.pb90 {padding-bottom:90px;}
.pb100 {padding-bottom:100px;}
.pl05 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}
.pl90 {padding-left:90px;}
.pl100 {padding-left:100px;}
@media screen and (max-width:1023px){
	.pt10 {padding-top:5px;}
	.pt20 {padding-top:10px;}
	.pt30 {padding-top:15px;}
	.pt40 {padding-top:20px;}
	.pt50 {padding-top:25px;}
	.pt60 {padding-top:30px;}
	.pt70 {padding-top:35px;}
	.pt80 {padding-top:40px;}
	.pt90 {padding-top:45px;}
	.pt100 {padding-top:50px;}
	.pr10 {padding-right:5px;}
	.pr20 {padding-right:10px;}
	.pr30 {padding-right:15px;}
	.pr40 {padding-right:20px;}
	.pr50 {padding-right:25px;}
	.pr60 {padding-right:30px;}
	.pr70 {padding-right:35px;}
	.pr80 {padding-right:40px;}
	.pr90 {padding-right:45px;}
	.pr100 {padding-right:50px;}
	.pb10 {padding-bottom:5px;}
	.pb20 {padding-bottom:10px;}
	.pb30 {padding-bottom:15px;}
	.pb40 {padding-bottom:20px;}
	.pb50 {padding-bottom:25px;}
	.pb60 {padding-bottom:30px;}
	.pb70 {padding-bottom:35px;}
	.pb80 {padding-bottom:40px;}
	.pb90 {padding-bottom:45px;}
	.pb100 {padding-bottom:50px;}
	.pl10 {padding-left:5px;}
	.pl20 {padding-left:10px;}
	.pl30 {padding-left:15px;}
	.pl40 {padding-left:20px;}
	.pl50 {padding-left:25px;}
	.pl60 {padding-left:30px;}
	.pl70 {padding-left:35px;}
	.pl80 {padding-left:40px;}
	.pl90 {padding-left:45px;}
	.pl100 {padding-left:50px;}
}

/* margin */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr45 {margin-right:45px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}
.mr80 {margin-right:80px;}
.mr90 {margin-right:90px;}
.mr100 {margin-left:100px;}
.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
.ml05 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml45 {margin-left:45px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}
@media screen and (max-width:1023px){
	.mt10 {margin-top:5px;}
	.mt20 {margin-top:10px;}
	.mt30 {margin-top:15px;}
	.mt40 {margin-top:20px;}
	.mt50 {margin-top:25px;}
	.mt60 {margin-top:30px;}
	.mt70 {margin-top:35px;}
	.mt80 {margin-top:40px;}
	.mt90 {margin-top:45px;}
	.mt100 {margin-top:50px;}
	.mr10 {margin-right:5px;}
	.mr20 {margin-right:10px;}
	.mr30 {margin-right:15px;}
	.mr40 {margin-right:20px;}
	.mr50 {margin-right:25px;}
	.mr60 {margin-right:30px;}
	.mr70 {margin-right:35px;}
	.mr80 {margin-right:40px;}
	.mr90 {margin-right:45px;}
	.mr100 {margin-left:50px;}
	.mb10 {margin-bottom:5px;}
	.mb20 {margin-bottom:10px;}
	.mb30 {margin-bottom:15px;}
	.mb40 {margin-bottom:20px;}
	.mb50 {margin-bottom:25px;}
	.mb60 {margin-bottom:30px;}
	.mb70 {margin-bottom:35px;}
	.mb80 {margin-bottom:40px;}
	.mb90 {margin-bottom:45px;}
	.mb100 {margin-bottom:50px;}
	.ml10 {margin-left:5px;}
	.ml20 {margin-left:10px;}
	.ml30 {margin-left:15px;}
	.ml40 {margin-left:20px;}
	.ml50 {margin-left:25px;}
	.ml60 {margin-left:30px;}
	.ml70 {margin-left:35px;}
	.ml80 {margin-left:40px;}
	.ml90 {margin-left:45px;}
	.ml100 {margin-left:50px;}
}

/* font size */
.txt-10 {font-size:1rem!important;}
.txt-12 {font-size:1.2rem!important;}
.txt-14 {font-size:1.4rem!important;}
.txt-16 {font-size:1.6rem!important;}
.txt-18 {font-size:1.8rem!important;}
.txt-20 {font-size:2rem!important;}
.txt-22 {font-size:2.2rem!important;}
.txt-24 {font-size:2.4rem!important;}
.txt-26 {font-size:2.6rem!important;}
.txt-28 {font-size:2.8rem!important;}
.txt-30 {font-size:3rem!important;}
.txt-32 {font-size:3.2rem!important;}
.txt-34 {font-size:3.4rem!important;}
.txt-36 {font-size:3.6rem!important;}
.txt-38 {font-size:3.8rem!important;}
.txt-40 {font-size:4rem!important;}
.txt-42 {font-size:4.2rem!important;}
.txt-44 {font-size:4.4rem!important;}
.txt-46 {font-size:4.6rem!important;}
.txt-48 {font-size:4.8rem!important;}
.txt-50 {font-size:5rem!important;}
.txt-52 {font-size:5.2rem!important;}
.txt-54 {font-size:5.4rem!important;}
.txt-56 {font-size:5.6rem!important;}
.txt-58 {font-size:5.8rem!important;}
.txt-60 {font-size:6rem!important;}
.txt-70 {font-size:7rem!important;}
.txt-80 {font-size:8rem!important;}
.txt-90 {font-size:9rem!important;}
.txt-100 {font-size:10rem!important;}
@media screen and (max-width:1023px){
	.txt-10 {font-size:0.5rem!important;}
	.txt-12 {font-size:0.6rem!important;}
	.txt-14 {font-size:0.7rem!important;}
	.txt-16 {font-size:1.4rem!important;}
	.txt-18 {font-size:1.4rem!important;}
	.txt-20 {font-size:1.5rem!important;}
	.txt-22 {font-size:1.1rem!important;}
	.txt-24 {font-size:1.2rem!important;}
	.txt-26 {font-size:1.3rem!important;}
	.txt-28 {font-size:1.4rem!important;}
	.txt-30 {font-size:1.5rem!important;}
	.txt-32 {font-size:1.6rem!important;}
	.txt-34 {font-size:1.7rem!important;}
	.txt-36 {font-size:1.8rem!important;}
	.txt-38 {font-size:1.9rem!important;}
	.txt-40 {font-size:2rem!important;}
	.txt-42 {font-size:2.1rem!important;}
	.txt-44 {font-size:2.2rem!important;}
	.txt-46 {font-size:2.3rem!important;}
	.txt-48 {font-size:2.4rem!important;}
	.txt-50 {font-size:2.5rem!important;}
	.txt-52 {font-size:2.6rem!important;}
	.txt-54 {font-size:2.7rem!important;}
	.txt-56 {font-size:2.8rem!important;}
	.txt-58 {font-size:2.9rem!important;}
	.txt-60 {font-size:3rem!important;}
	.txt-70 {font-size:3.5rem!important;}
	.txt-80 {font-size:4rem!important;}
	.txt-90 {font-size:4.5rem!important;}
	.txt-100 {font-size:5rem!important;}
}

/* font weight */
.txt-th {font-weight:100;}
.txt-el {font-weight:200;}
.txt-l {font-weight:300;}
.txt-r {font-weight:400;}
.txt-m {font-weight:500;}
.txt-sb {font-weight:600;}
.txt-b {font-weight:700;}
.txt-eb {font-weight:800;}
.txt-bl {font-weight:900;}

/* font style */
.txt-italic {font-style:italic;}

/* text align */
.txt-left {text-align:left!important;}
.txt-center {text-align:center!important;}
.txt-right {text-align:right!important;}

/* font family */
.txt-pt {font-family:"Pretendard",sans-serif;}
.txt-ms {font-family:"Montserrat",sans-serif;}

/* text color */
.txt-primary {color:var(--font-color-primary);}
.txt-secondary {color:var(--font-color-secondary);}
.txt-black {color:var(--font-color-black);}
.txt-dark {color:var(--font-color-dark);}
.txt-gray01 {color:var(--font-color-gray01);}
.txt-gray02 {color:var(--font-color-gray02);}
.txt-gray03 {color:var(--font-color-gray03);}
.txt-gray04 {color:var(--font-color-gray04);}
.txt-gray05 {color:var(--font-color-gray05);}
.txt-light {color:var(--font-color-light);}
.txt-white {color:var(--font-color-white);}
.txt-red {color:#f46655;}

/* background color */
.bg-primary {background-color:var(--color-primary);}
.bg-secondary {background-color:var(--color-secondary);}
.bg-black {background-color:var(--color-black);}
.bg-dark {background-color:var(--color-dark);}
.bg-gray01 {background-color:var(--color-gray01);}
.bg-gray02 {background-color:var(--color-gray02);}
.bg-gray03 {background-color:var(--color-gray03);}
.bg-gray04 {background-color:var(--color-gray04);}
.bg-gray05 {background-color:var(--color-gray05);}
.bg-light {background-color:var(--color-light);}
.bg-white {background-color:var(--color-white);}

/* border position */
.bd {border:1px solid;}
.bd-top {border-top:1px solid;}
.bd-right {border-right:1px solid;}
.bd-bottom {border-bottom:1px solid;}
.bd-left {border-left:1px solid;}

/* border color */
.bd-primary {border-color:var(--border-color-primary);}
.bd-secondary {border-color:var(--border-color-secondary);}
.bd-black {border-color:var(--border-color-black);}
.bd-dark {border-color:var(--border-color-dark);}
.bd-gray01 {border-color:var(--border-color-gray01);}
.bd-gray02 {border-color:var(--border-color-gray02);}
.bd-gray03 {border-color:var(--border-color-gray03);}
.bd-gray04 {border-color:var(--border-color-gray04);}
.bd-gray05 {border-color:var(--border-color-gray05);}
.bd-light {border-color:var(--border-color-light);}
.bd-white {border-color:var(--border-color-white);}

/* border radius */
.bd-xs {border-radius:var(--radius-xs);}
.bd-sm {border-radius:var(--radius-sm);}
.bd-md {border-radius:var(--radius-md);}
.bd-lg {border-radius:var(--radius-lg);}
.bd-xl {border-radius:var(--radius-xl);}

.deco-bg {display:inline-block; padding:10px 30px; background-color:#0000b1;}

/* input */
/* input:read-only {}
input:disabled {}
input[type="text"],
input[type="tel"], 
input[type="date"],
input[type="password"],
select {position:relative; display:block; height:var(--input-height); padding:10px 15px; border-radius:var(--input-radius);}
textarea {position:relative; display:block; padding:10px 15px; border:1px solid var(--border-color-gray02); border-radius:var(--input-radius);} */
input[type="checkbox"],
input[type="radio"] {display:none;}
input::placeholder {color:var(--font-color-black); opacity:50%;}
.input-area {position:relative; display:block; height:var(--input-height); border-radius:var(--input-radius);}
.input-area input[type="text"],
.input-area input[type="tel"],
.input-area input[type="date"], 
.input-area input[type="password"] {width:100%; height:100%; padding:10px 20px;}
.form-area {position:relative;}
.form-area > div {position:relative; display:flex; flex-direction:row; justify-content:center; align-items:center; width:100%;}
.form-area > div.type-main-search {min-width:640px;}
.form-area > div.type-main-search .input-area {position:relative; min-width:540px; padding:0 40px 0 45px; background-color:var(--color-white);}
.form-area > div.type-main-search .input-area::before {content:""; position:absolute; top:50%; left:20px; width:25px; height:25px; background:url("/theme/v1/resources/images/common/ico_search.svg") center / cover no-repeat; transform:translateY(-50%);}
.form-area > div.type-main-search .input-area .btn-input-close {position:absolute; top:50%; right:20px; transform:translateY(-50%);}
.form-area > div.type-main-search > button {margin-left:10px; padding:11px 20px; font-size:2rem;}
@media screen and (max-width:1023px){
	.input-area input[type="text"],
	.input-area input[type="tel"],
	.input-area input[type="date"], 
	.input-area input[type="password"] {padding:5px 15px; font-size:1.5rem;}
	.form-area > div.type-main-search {min-width:unset; padding:0 8px;}
	.form-area > div.type-main-search .input-area {min-width:unset; padding:0 30px 0 35px;}
	.form-area > div.type-main-search .input-area::before {left:15px; width:20px; height:20px;}
	.form-area > div.type-main-search .input-area .btn-input-close {right:15px;}
	.form-area > div.type-main-search > button {padding:8px 24px; font-size:1.5rem;}
} 

/* [S] 2026-06-18 : 2차 추가 */
/* [S] 2026-06-17 : 1차 추가 */
.chk-area {display:flex; flex-direction:column;}
.chk-area > li,
.rdi-area > li {display:flex; flex-direction:column; justify-content:space-between; min-width:120px;}  
.chk-area > li:not(:last-child) {border-bottom:1px solid #ddd;}
.chk-area > li label,
.rdi-area > li label {position:relative; display:inline-block; padding:0 10px 0 30px; color:#232323; font-size:1.6rem;}
.chk-area > li input[type="checkbox"] + label::before {content:""; position:absolute; top:50%; left:0; width:20px; height:20px; border-radius:3px; border:1px solid var(--border-color-gray04); background:url("/theme/v1/resources/images/common/ico_check_off.svg") center / auto 10px no-repeat transparent; transform:translate(0,-50%);} 
.chk-area > li input[type="checkbox"]:checked + label::before {border-color:var(--color-primary); background:url("/theme/v1/resources/images/common/ico_check_on.svg") center / auto 10px no-repeat var(--color-primary);}
.rdi-area > li input[type="radio"] + label::before {content:""; position:absolute; top:50%; left:0; box-sizing:border-box; width:15px; height:15px; border:1px solid var(--border-color-gray05); border-radius:5px; background-color:var(--color-white); transform:translate(0,-50%);}
.rdi-area > li input[type="radio"]:checked + label::before {}
.chk-area .agree {position:relative; display:inline-block; margin-left:10px; color:var(--font-color-primary); font-size:1.4rem;}
.chk-area .agree::before {content:""; position:absolute; bottom:-1px; width:100%; height:1px; background:var(--color-primary);}
.chk-area .price {display:flex; flex-direction:row; justify-content:flex-end; align-items:center;}
.chk-area .price .after {display:flex; flex-direction:row; align-items:baseline;}
.chk-area .price .after strong {color:var(--color-primary); font-size:1.6rem;}
.chk-area .price .after span {margin-left:1px; font-size:1.4rem;}
.chk-area .price .persent {padding:0 5px; margin-right:5px; border:1px solid var(--color-primary); border-radius:10px; background-color:var(--color-white); color:var(--color-primary); font-size:1.2rem; line-height:1.3;}
.chk-area .price .persent strong {font-weight:400;}
.chk-area .price .persent span {}
.chk-area .price .before {position:relative; margin-right:5px; color:#797979; font-size:1.2rem;}
.chk-area .price .before::after {content:""; position:absolute; top:50%; left:-1px; width:calc(100% + 2px); height:1px; background-color:#797979; transform:translateY(-50%);}
.chk-area .price .before strong {font-weight:400;}
@media screen and (max-width:1023px){
	.chk-area > li label,
	.rdi-area > li label {position:relative; display:inline-block; padding:0 10px 0 30px; color:#8f8e8c; font-size:1.4rem;}
	.chk-area > li input[type="checkbox"] + label::before {width:16px; height:16px; border-radius:2px; background-size:auto 8px;} 
	.chk-area > li input[type="checkbox"]:checked + label::before {background-size:auto 8px;}
}
/* // [E] 2026-06-17 : 1차 추가 */
/* // [E] 2026-06-18 : 2차 추가 */


/* button */
div.btn-area {display:block; width:100%; line-height:0;}
div.btn-area > .btn {width:100%;}
div.btn-area > .btn + .btn {margin-top:10px;}
ul.btn-area.btn-list {display:flex; flex-wrap:wrap; flex-direction:row; justify-content:flex-start;}
ul.btn-area.btn-list > li {width:unset;}
ul.btn-area.btn-list > li:not(:last-child) {margin-right:10px;}
ul.btn-area.btn-list.btn-center {justify-content:center;}
ul.btn-area.btn-list.btn-right {justify-content:flex-end;}
ul.btn-area.btn-col {display:flex; flex-wrap:wrap; flex-direction:row; justify-content:flex-start; width:100%;}
.btn {display:flex; flex-direction:row; justify-content:center; align-items:center; line-height:1.5; text-align:center; transition:all 0.2s ease;}
.btn-xs {padding:2px 20px; font-size:1.2rem; font-weight:700;}
.btn-sm {padding:5px 20px; font-size:1.2rem; font-weight:700;}
.btn-md {padding:8px 20px; font-size:1.4rem; font-weight:700;}
.btn-lg {padding:8px 30px; font-size:1.6rem; font-weight:700;}
.btn-xl {padding:12px 36px; font-size:1.8rem; font-weight:700;}
.btn-round.btn-sm {border-radius:20px;}
.btn-round.btn-md {border-radius:25px;}
.btn-primary {color:var(--font-color-white); border:1px solid var(--border-color-primary);  background-color:var(--color-primary);}
.btn-secondary {color:var(--font-color-white); border:1px solid var(--border-color-secondary); background-color:var(--color-secondary);}
.btn-dark {color:var(--font-color-white); border:1px solid var(--border-color-dark); background-color:var(--color-dark);}
.btn-gray01 {color:var(--font-color-white); border:1px solid var(--border-color-gray01); background-color:var(--color-gray01);}
.btn-gray02 {color:var(--font-color-white); border:1px solid var(--border-color-gray02); background-color:var(--color-gray02);}
.btn-gray03 {color:var(--font-color-white); border:1px solid var(--border-color-gray03); background-color:var(--color-gray03);}
.btn-gray04 {color:var(--font-color-dark); border:1px solid var(--border-color-gray04); background-color:var(--color-gray04);}
.btn-gray05 {color:var(--font-color-dark); border:1px solid var(--border-color-gray05); background-color:var(--color-gray05);}
.btn-light {background-color:var(--color-light); border:1px solid var(--border-color-light); color:var(--font-color-dark);}
.btn-white {background-color:var(--color-white); border:1px solid var(--border-color-white); color:var(--font-color-secondary);}
.btn-outline-primary {background-color:var(--color-white); border:1px solid var(--border-color-primary); color:var(--font-color-primary);}
.btn-outline-secondary {background-color:var(--color-white); border:1px solid var(--border-color-secondary); color:var(--font-color-secondary);}
.btn-outline-dark {color:var(--font-color-dark); border:1px solid var(--border-color-dark); background-color:transparent;}
.btn-outline-gray01 {color:var(--font-color-gray01); border:1px solid var(--border-color-gray01); background-color:transparent;}
.btn-outline-gray01:hover {color:var(--font-color-white); border-color:var(--border-color-primary); background-color:var(--color-primary);}
.btn-outline-gray02 {color:var(--font-color-gray02); border:1px solid var(--border-color-gray02); background-color:transparent;}
.btn-outline-gray03 {color:var(--font-color-gray03); border:1px solid var(--border-color-gray03); background-color:transparent;}
.btn-outline-gray04 {color:var(--font-color-gray04); border:1px solid var(--border-color-gray04); background-color:transparent;}
.btn-outline-gray05 {color:var(--font-color-gray05); border:1px solid var(--border-color-gray05); background-color:transparent;}
.btn-outline-light {color:var(--font-color-gray03); border:1px solid var(--border-color-light); background-color:transparent;}
.btn-outline-white {color:var(--font-color-white); border:1px solid var(--border-color-white); background-color:transparent;}
.btn-primary:hover {border:1px solid var(--border-color-dark); background-color:var(--color-dark);}
.btn-outline-white:hover {color:var(--font-color-primary); background-color:var(--color-white);}
.btn-arr {position:relative; padding-right:40px;}
.btn-arr::before {content:""; position:absolute; top:16px; right:20px; width:8px; height:1px; background-color:#333; transform:rotate(45deg);}
.btn-arr::after {content:""; position:absolute; top:21px; right:20px; width:8px; height:1px; background-color:#333; transform:rotate(135deg);}
.btn-arr.btn-primary::before,
.btn-arr.btn-primary::after {background-color:var(--color-white)!important;}
.btn-arr.btn-primary::before,
.btn-arr.btn-primary::after {background-color:var(--font-color-white);}
.btn-arr.btn-secondary::before,
.btn-arr.btn-secondary::after {background-color:var(--font-color-white);}
.btn-arr.btn-dark::before,
.btn-arr.btn-dark::after {background-color:var(--font-color-white);}
.btn-arr.btn-light::before,
.btn-arr.btn-light::after {background-color:var(--font-color-dark);}
.btn-arr.btn-outline-primary::before,
.btn-arr.btn-outline-primary::after {color:var(--font-color-primary);}
.btn-arr.btn-outline-secondary::before,
.btn-arr.btn-outline-secondary::after {color:var(--font-color-secondary);}
.btn-arr.btn-outline-dark::before,
.btn-arr.btn-outline-dark::after {color:var(--font-color-dark);}
.btn-arr.btn-outline-light::before,
.btn-arr.btn-outline-light::after {color:var(--font-color-light);}
.btn-account {position:relative; display:inline-block; overflow:hidden; width:40px; height:40px; border-radius:50%;}
.btn-account::before {content:""; position:absolute; top:15%; left:50%; width:18px; height:18px; border-radius:50%; background-color:var(--color-white); transform:translate(-50%,0);}
.btn-account::after {content:""; position:absolute; top:65%; left:50%; width:30px; height:30px; border-radius:50%; background-color:var(--color-white); transform:translate(-50%,0);}
.btn-account:hover {border:1px solid var(--border-color-primary); background-color:var(--color-primary);}
.btn-box {min-width:180px; padding:6px 10px;}
.btn-input-close {width:20px; height:20px; border-radius:50%; background:url("/theme/v1/resources/images/common/ico_search_delete.svg") center / cover no-repeat;}
@media screen and (max-width:1023px){
	.btn-box {min-width:120px; padding:4px 10px;}
	.btn-input-close {width:15px; height:15px;}
}

/* icon */
.ico-more {position:relative; padding-right:20px;} 
.ico-more::before {content:""; position:absolute; top:50%; left:0; width:11px; height:1px; background:var(--color-primary); transform:translateY(-50%);}
.ico-more::after {content:""; position:absolute; top:50%; left:0; width:11px; height:1px; background:var(--color-primary); transform:translateY(-50%) rotate(90deg);}

/* table */
.table-area {width:100%; border-top:2px solid var(--border-color-dark); border-bottom:1px solid var(--border-color-dark); table-layout:fixed;}
.table-area table {width:100%;}
.table-area th {padding:16px 10px; background-color:var(--color-secondary); color:var(--font-color-dark); font-size:1.8rem; font-weight:400; text-align:left;}
.table-area td {padding:25px 10px; font-size:1.8rem; word-break:break-all;}
.table-area th.table-center, 
.table-area td.table-center {padding-left:0; padding-right:0; text-align:center;}
.table-area th.table-right,
.table-area td.table-right {padding-left:0; padding-right:10px; text-align:right;}
.table-row td {border-top:solid 1px var(--border-color-gray04);}
.table-row td:last-child {border-right:0;}
.table-row tr.bor-right th, 
.table-row tr.bor-right td {border-right:solid 1px var(--border-color-gray04)!important;}
.table-col th, 
.table-col td {border-right:solid 1px var(--border-color-gray04); border-top:solid 1px var(--border-color-gray04);}
.table-col tr th:last-child, 
.table-col tr td:last-child {border-right:0!important;}
.table-col tr:first-child th, 
.table-col tr:first-child td {border-top:0!important;}
.table-col tr.bor-right th, 
.table-col tr.bor-right td {border-right:solid 1px var(--border-color-gray04)!important;}
.table-list {border:none;}
.table-list th {padding:10px; border-right:none; background-color:transparent; color:var(--font-color-dark); font-size:2rem;}
.table-list td {padding:20px 10px; border-right:none;}
.table-list.table-col tr:last-child td {border-bottom:none;}
@media screen and (max-width:1023px){
	.table-area th {padding:8px 5px; font-size:1.4rem;}
	.table-area td {padding:15px 5px; font-size:1.4rem;}
	.table-list th {padding:5px; font-size:1rem;}
	.table-list td {padding:10px 5px;}
}

/* list */
.list-wrap {display:flex; flex-direction:column; margin:10px 0;}
.list-wrap > li {display:flex; flex-direction:row; align-items:flex-start;}
.list-wrap > li:not(:last-child) {margin-bottom:5px;}
.list-wrap > li .tit {width:100px; margin-right:10px; font-size:2rem;}
.list-wrap > li .txt {width:calc(100% - 110px); font-size:1.6rem;}

/* list bullet */
.bull-area > li:not(:last-child),
.bull-area > dd:not(:last-child) {margin-bottom:5px;}
.bull-dot > li,
.bull-dot > dd {position:relative; padding-left:20px;}
.bull-dot > li::before,
.bull-dot > dd::before {content:""; position:absolute; top:50%; left:0; width:3px; height:3px; border-radius:50%; background-color:var(--color-primary); transform:translate(0,-50%);}
.bull-hypn > li,
.bull-hypn > dd {position:relative; padding-left:15px;}
.bull-hypn > li::before,
.bull-hypn > dd::before {content:'-'; position:absolute; left:0;}
.bull-refer > li,
.bull-refer > dd {position:relative; padding-left:20px;}
.bull-refer > li::before,
.bull-refer > dd::before {content:'※'; position:absolute; left:0;}
.bull-star > li,
.bull-star > dd {position:relative; padding-left:15px;}
.bull-star > li::before,
.bull-star > dd::before {content:'*'; position:absolute; left:0; top:65%; transform:translate(0,-50%);}
.bull-sqr > li,
.bull-sqr > dd {position:relative; padding-left:20px;}
.bull-sqr > li::before,
.bull-sqr > dd::before {content:'□'; position:absolute; left:0; top:50%; transform:translate(0,-50%); font-size:0.8rem;}
.bull-xs > li,
.bull-xs > dd {font-size:1.2rem;}
.bull-sm > li,
.bull-sm > dd {font-size:1.4rem;}
.bull-md > li,
.bull-md > dd {font-size:1.6rem;}
.bull-lg > li,
.bull-lg > dd {font-size:1.8rem;}
.bull-xl > li,
.bull-xl > dd {font-size:2rem;}
.bull-dot.bull-surgery > li,
.bull-dot.bull-surgery > dd {padding-left:15px;}
.bull-dot.bull-surgery > li:not(:last-child),
.bull-dot.bull-surgery > dd:not(:last-child) {margin-bottom:20px;}
.bull-dot.bull-surgery > li::before,
.bull-dot.bull-surgery > dd::before {top:13px; width:4px; height:4px;}
@media screen and (max-width:1023px){
	.bull-xs > li,
	.bull-xs > dd {font-size:1rem;}
	.bull-sm > li,
	.bull-sm > dd {font-size:1.2rem;}
	.bull-md > li,
	.bull-md > dd {font-size:1.4rem;}
	.bull-lg > li,
	.bull-lg > dd {font-size:1.6rem;}
	.bull-xl > li,
	.bull-xl > dd {font-size:1.8rem;}
	.bull-dot.bull-surgery > li:not(:last-child),
	.bull-dot.bull-surgery > dd:not(:last-child) {margin-bottom:10px;}
}

/* image */
.img-area {position:relative; width:100%; background:center / cover no-repeat; line-height:0;}
.img-area > img {position:absolute; top:0; left:0; display:inline-block; width:100%;}

/* box */
.box-area {}
.box {padding:20px 25px;}
.box-outline-primary {border:1px solid var(--border-color-primary);}
.box-outline-secondary {border:1px solid var(--border-color-secondary);}
.box-outline-tertiary {border:1px solid var(--border-color-tertiary);}
.box-outline-success {border:1px solid var(--border-color-success);}
.box-outline-danger {border:1px solid var(--border-color-danger);}
.box-outline-warning {border:1px solid var(--border-color-warning);}
.box-outline-info {border:1px solid var(--border-color-info);}
.box-outline-black {border:1px solid var(--border-color-black);}
.box-outline-dark {border:1px solid var(--border-color-dark);}
.box-outline-gray01 {border:1px solid var(--border-color-gray01);}
.box-outline-gray02 {border:1px solid var(--border-color-gray02);}
.box-outline-gray03 {border:1px solid var(--border-color-gray03);}
.box-outline-gray04 {border:1px solid var(--border-color-gray04);}
.box-outline-light {border:1px solid var(--border-color-light);}
.box-outline-white {border:1px solid var(--border-color-white);}
@media screen and (max-width:767px) {
	.box-radius {border-radius:10px;}
}

/* animation */
.ani-slide-top {opacity:0; transform:translateY(100px); transition:all 0.2s ease;}
.on.ani-slide-top {opacity:1; transform:translateY(0); transition:all 0.75s ease;}
.ani-fade-in {opacity:0; filter:blur(5px); transition:all 0.2s ease;}
.on.ani-fade-in {opacity:1; filter:blur(0); transition:all 0.75s ease;}

/* keyframes */
@keyframes rollingRightToLeftOriginal{
	0% {transform:translateX(0);}
	50% {transform:translateX(-100%);}
	50.01% {transform:translateX(100%);}
	100% {transform:translateX(0);}
}
@keyframes rollingRightToLeftClone{
	0% {transform:translateX(0);}
	100% {transform:translateX(-200%);}
}
@keyframes rollingLeftToRightOriginal{
	0% {transform:translateX(0);}
	50% {transform:translateX(100%);}
	50.01% {transform:translateX(-100%);}
	100% {transform:translateX(0);}
} 
@keyframes rollingLeftToRightClone{
	0% {transform:translateX(-200%);}
	100% {transform:translateX(0);}
}
@keyframes rotateImg{
    100% {transform:rotate(360deg);}
}


/* [S] 2026-06-17 : 1차 추가 */
.form-area {position:relative;}
.form-area > div {position:relative; display:flex; flex-direction:row; justify-content:center; align-items:center; width:100%;}
.form-area > div.type-dot {}
.form-area > div.type-dot.w280 {width:280px;}
.form-area > div.type-dot.w280 .input-area {width:100%;} 
.form-area > div.type-dot.w280 .input-area input {width:100%;} 
.form-area > div.type-dot.w320 {width:320px;}
.form-area > div.type-dot.w320 .input-area {width:100%;} 
.form-area > div.type-dot.w320 .input-area input {width:100%;} 
.form-area > div.type-dot .input-area {position:relative; padding-left:20px; background-color:var(--color-white);} 
.form-area > div.type-dot .input-area::before {content:""; position:absolute; top:50%; left:20px; width:4px; height:4px; border-radius:50%; background-color:var(--color-primary); transform:translateY(-50%);}
/* // [E] 2026-06-17 : 1차 추가 */


/* [S] 2026-06-18 : 2차 추가 */
@media screen and (max-width:1023px){
	.form-area > div.type-dot.w280 {width:100%;}
	.form-area > div.type-dot.w320 {width:100%;}
	.form-area > div.type-dot .input-area {padding-left:20px;} 
	.form-area > div.type-dot .input-area::before {width:2px; height:2px;}
}
/* // [E] 2026-06-18 : 2차 추가 */


/* [S] 2026-06-19 : 3차 추가 */
.btn.btn-naver {min-width:150px; padding:8px 28px; background-color:#03cd5c; color:var(--color-white); font-weight:600;}
.btn.btn-google {min-width:150px; padding:8px 28px; background-color:#f3f5f6; font-weight:600;}

i.ico-naver {width:16px; height:15px; margin-right:9px; background:url("/theme/v1/resources/images/sub/ico_naver.svg") center / 100% no-repeat;}
i.ico-google {width:15px; height:17px; margin-right:9px; background:url("/theme/v1/resources/images/sub/ico_google.png") center / 100% no-repeat;}
/* // [E] 2026-06-19 : 3차 추가 */

.btn-simbol {min-width:150px; padding:8px 28px; background-color:var(--color-primary); color:var(--color-white); font-weight:600;}
.btn-kakao {min-width:150px; padding:8px 28px; background-color:#fee500; font-weight:600;}

.ico-simbol {width:15px; height:15px; margin-right:9px; background:url("/theme/v1/resources/images/sub/ico_simbol.svg") center / 100% no-repeat;}
.ico-kakao {width:15px; height:15px; margin-right:9px; background:url("/theme/v1/resources/images/sub/ico_kakao.svg") center / 100% no-repeat;}

.box-area.box-warning {padding:15px 30px; background-color:rgba(244,102,85,0.1);}
.box-area.box-warning > div {display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start;}

i.ico-warning {display:inline-block; width:12px; height:12px; margin-top:5px; margin-right:9px; background:url("/theme/v1/resources/images/common/ico_warning.svg") center / 100% no-repeat;}
